

html {
	--colorBackground: var(--colorWhite);
	--colorForeground: var(--colorWhite);

	--colorMenubg: var(--colorWhite);
	--colorMenuA: var(--colorA);
	--colorMenuAhover: var(--colorAhover);
	--colorHamburger: var(--colorRedDark);

	--colorHfont: var(--colorGreyDark);
	--colorH2border: var(--colorRedDark);
	--colorH3border: var(--colorGreenDark);

}


body {
	font-stretch: 115%;
}

h1, h2, h3, h4, h5, h6 {text-transform: none;	}


dt {font-weight: bold }

.barrelogo{padding-top:60px}

.breadcrumb{font-size:.8rem;margin:.5rem -2.5rem 1rem}
	li.breadcrumb-item{display:inline-block;font-variant:small-caps;padding-right:.5rem; margin: 0 0}

.btnRedDark, a.btnRedDark {color: var(--colorWhite); background-color: var(--colorRedDark); border-color: var(--colorRedDark); font-size: 1.5rem; }

.federo, h1, h2, h3, h4, h5, h6 {font-family: Federo}
h1 {font-size: 3rem;}
h2 {font-size: 2.5rem;}
h3 {font-size: 2rem;}
h4 {font-size: 1.5rem;}
h5 {font-size: 1.25rem;}
h6 {font-size: 1.1rem;}

input, textarea {width: 100%; padding: .5rem; border: 1px solid var(--colorGreyMid); border-radius: .25rem; margin-bottom: 1rem;}

.contenuArticle blockquote{background-color:var(--colorWhite);padding:.5rem 1rem}

.contenuArticle h2{margin-bottom:.5em;padding-bottom:.3em;border-bottom:1px solid var(--colorH2border)}

.contenuArticle h3{margin-bottom:.5em;padding-bottom:.3em;border-bottom:1px solid var(--colorH3border)}

.contenuArticle{margin:0; padding: 0;}

.date{margin:-1rem 0 1rem 0}

.excerptArticle{background-color:var(--colorGreyLight);font-size:1.2em;line-height:1.8em; text-align:justify;padding:.1em 2rem;margin-right:-17px}

.excerptArticleQicc{background-color:var(--colorGreen);font-size:1.2em;line-height:1.8em; text-align:justify;padding:.1em 2rem;margin-right:-17px}

.fleche li:before{content:"\2192 \0020";color:var(--colorGreenDark);font-size:16px;position:absolute;top:0;left:-20px}

.fleche li{list-style-type:none;position:relative;padding-left:5px;margin-left: -1.13rem;}

.footer{border-top:1px solid var(--colorGreyDark)}

.menu{font-size:.8rem}

.pubTopResponsive{text-align:center}

.titreArticle a{color:var(--colorGreenDark)}

.titreAside{text-align:center;margin-bottom:1em}

.ulAside li{margin-bottom:1.5em;margin-left:-2em;padding-left:0;list-style-type:none;
	text-align:center}

.ulAside{border-bottom:solid 1px #fff;padding-bottom:2em}

dd,li,p{text-align:justify}

dt{margin-top:1rem}

 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:var(--colorGreenDark) !important;font-weight:700;}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {font-weight:700;
	text-align:inherit;
	-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}

.qicctitre {text-transform: uppercase; color: #B51700; font-family: Georgia;font-size:1.5rem; text-align: center;font-weight:700;}
.qiccsoustitre {font-size: 110%}
.qiccslogan {text-transform: uppercase; color: #B51700; font-size:1.6rem; text-align: center;font-weight:700;}

hr{display:none}

ul li::marker {color:var(--colorGreenDark)}

.lead 			{font-size: 1.1rem;}


.atkinson-hyperlegible-regular {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.atkinson-hyperlegible-bold {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.atkinson-hyperlegible-regular-italic {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.atkinson-hyperlegible-bold-italic {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 700;
  font-style: italic;
}